<?php

include_once "../../mainfile.php";

if(!@is_object(icms::$user)) {
 	header("Location: /");
	exit();
}

$login_name = icms::$user->login_name();
$uname = icms::$user->uname();
$uid = icms::$user->uid();


include_once ICMS_ROOT_PATH . "/header.php";

echo "this is only plugin file";

include_once ICMS_ROOT_PATH . '/footer.php';

